<?php
/* Services Test cases generated on: 2011-02-07 11:02:25 : 1297077505*/
App::import('Controller', 'Services');

class TestServicesController extends ServicesController {
	var $autoRender = false;

	function redirect($url, $status = null, $exit = true) {
		$this->redirectUrl = $url;
	}
}

class ServicesControllerTestCase extends CakeTestCase {
	var $fixtures = array('app.service', 'app.fee', 'app.customer', 'app.city', 'app.province', 'app.doctor', 'app.evaluation', 'app.order', 'app.employee', 'app.status', 'app.user', 'app.role', 'app.team', 'app.questionnaire', 'app.questionnaires_service');

	function startTest() {
		$this->Services =& new TestServicesController();
		$this->Services->constructClasses();
	}

	function endTest() {
		unset($this->Services);
		ClassRegistry::flush();
	}

	function testIndex() {

	}

	function testView() {

	}

	function testAdd() {

	}

	function testEdit() {

	}

	function testDelete() {

	}

}
?>